---
table_name: schema_migrations
classes:
- ActiveRecord::SchemaMigration
- Geo::TrackingBase::SchemaMigration
feature_categories:
- database
description: TODO
introduced_by_url: https://gitlab.com/gitlab-org/gitlab/-/commit/9af97ee69a36de1dc4e73f4030d6316d3f0a82c5
milestone: '13.0'
